Subject: New Reply Received - Conversation with jose fernandes/escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 07:47:18 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Conversation with jose fernandes/escalation  Ticket comment <div dir="ltr">Hi, <div>Pls cancel my order, if it cannot be delivered before 1pm</div>
<div>Thanks </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Nov 25, 2021 at 7:30 AM Jose Fernandes &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div dir="auto">
<div dir="ltr"></div>
<div dir="ltr">Thank you so much for being considerate. </div>
<div dir="ltr">I have a get together with friends today starting 3pm </div>
<div dir="ltr">Among other stuff that I ordered, I <b>would have really appreciated if I could get the backpack. </b>
</div>
<div dir="ltr">Once again thanks for your support. </div>
<div dir="ltr">BR<br><blockquote>On 24 Nov 2021, at 4:53 PM, Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Jose,<br><br>Thank you for your prompt response.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<span style="font-family:arial,helvetica,sans-serif;font-size:large">Jose Fernandes</span><br>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3447645